# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  date: 2025-10-12
  leadingPerson: MyString

two:
  name: MyString
  date: 2025-10-12
  leadingPerson: MyString
